<article class="event-preview">
    <div class="inner">

        <?php $post_id = $post->ID;
        $fields = get_fields($post_id);
        $featured_image = isset($fields['featured_image']) ? $fields['featured_image'] : null;
        $summary = $fields['event_summary'];
        $start_date = $fields['start_datetime']; ?>

        <?php if($featured_image) { ?>
            <div class="featured-img">
                <img class="featured" src="<?php echo $featured_image; ?>" alt="<?php echo $title; ?>" />
                <span class="img-overlay"></span>
                <a href="<?php the_permalink(); ?>"></a>
            </div>
        <?php } ?>
        
        <div class="content">
            <span class="date"><?php echo date("D, jS M Y", strtotime($start_date)); ?></span>
            <span class="time"><?php echo date("g:ia", strtotime($start_date)); ?></span>
            <h1><?php the_title(); ?></h1>
            <p><?php echo $summary; ?></p>   
            <a class="btn btn__link" href="<?php the_permalink(); ?>"><span class="btn__text">Book now</span></a>
        </div>

    </div>
</article>